<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" android:shape="rectangle">
    <gradient android:startColor="#ffc8c8c8" android:endColor="#00ffffff" android:angle="270"/>
</shape>
